[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

libqwt_4.2.0-5_i386.changes REJECTED

Reject Reasons:
libqwt-dev: lintian output: 'missing-dependency-on-libc needed by ./usr/lib/qt3/plugins/designer/libqwtplugin.so', automatically rejected package.
libqwt-dev: If you have a good reason, you may override this lintian tag.


Please feel free to respond to this email if you don't understand why
your files were rejected, or if you upload new files which address our

Reply to: